<?php
/**
Template Name: Homepage
**/

get_header();

//Section Slider
do_action('news25_full_width_sections');
?>
<section class="full-homepage">
	<div class="container">
		<div class="row">
			<div id="av-primary-content" class="col-lg-8 col-12">
				<?php	
					do_action('news25_sections');
					get_template_part('template-parts/sections/section','blogpost');
				 ?>
			</div>
			<?php get_sidebar(); ?>
		</div>		
	</div>		
</section>
<?php
get_footer(); ?>